Subject: bug#33670: adding some info to my yank perf regression

From: Chris Hecker <[email-masked]>
Date: Fri, 7 Dec 2018 18:56:45 -0800

I just downgrated cc-mode to the one that shipped with 25.3_1 (c-version
5.32.99) and that fixed the yank perf on 26.1, so it's something either
in cc-mode directly or something changed in emacs that slows down
something in the latest 5.33.1 version of cc-mode.

Chris